MSCONFIG(1)

NAME
msconfig - Show or change the middle button emulation mode

SYNOPSIS
msconfig [-f mouse-device] [on|off]

DESCRIPTION
msconfig is used to modify or examine the state of the middle-button emulation mode of the NetBSD/Atari mouse driver. When msconfig is used without the on|off parameter, it prints the current state of the emulation mode. The default mouse device is /dev/mouse. This can be overridden by means of the -f option.

When the emulation is turned on, a middle-button event can be generated by simultaneously pressing the left and right buttons. When turned off, a middle-button event is generated by pushing the fire-button of joystick1. Note that you'll need a special type of mouse to use this.

HISTORY
The msconfig command appeared in NetBSD 1.3